<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf8" />
    <title>Retours sur la manif contre les méga-bassines de mars 2023</title>
    <link rel="stylesheet" href="./styles.css" />
  </head>
  <body>
    <a href="./index.html">&lt; Retour à la page d'accueil</a>
    <h1>Retours sur la manif contre les méga-bassines de mars 2023</h1>
    <hr>
    <p>C'est des retours qu'on a reçu par ci par là et qu'on a trouvé intéressant de rassembler ici. Envoyez-en à critapⒶriseup.net. On tient à rappeler que même si les Soulèvements de
        la Terre sont un mouvement mis en place par un groupe violent et autoritaire, nous sommes <b>contre</b> sa dissolution et nous soutenons les luttes auxquelles ce mouvement prend part. On a juste pas envie d'oublier les tristes réalités se cachant derrière.</p>
    <h2>Crapules & Assassins (dans la prairie, 25 mars 23)</h2>
    <a href="https://nantes.indymedia.org/posts/87532/crapules-assassins-dans-la-prairie-25-mars-23">Lien vers le texte.</a>
    <h2>JOUER À LA GUERRE, JOUER AU PION</h2>
    <p>En octobre dernier, je suis allé à Sainte-Soline à l'appel des Soulèvements de la terre, de la Confédération paysanne et de certains partis politiques. Malgré la présence des démocrates (LFI, EELV, NUPES, CGT, Solidaires, YFC, NPA, ...), je m'y suis rendu avec la sincère conviction qu'on allait essayer de saboter le chantier d'une "méga-bassine", d'attaquer les engins, bref, d'empêcher que les travaux puissent reprendre. En fait, les machines n'étaient plus là depuis quelques jours avant notre arrivée. Je suis arrivé le vendredi soir, la manif était prévu le lendemain. On m'a indiqué là où j'avais le droit de poser ma tente et là où je n'avais pas le droit. Le samedi, des tracts ont été distribués, ils expliquaient qu'il y aurait trois cortèges, avec une couleur pour chacun. Le rouge, le vert, et le blanc. C'était un peu présenté comme un jeu. On comprenait que le blanc c'était pour les personnes sages, qui voulaient rester tranquilles, et que les deux autres avaient des stratégies différentes. Mais si on n'assistait pas aux réunions très privées et très sélect, on n'en savait pas plus. Dans ces réunions, c'était pas très clair non plus. Chez les rouges, quelques uns disaient qu'ils donneraient des signaux, et qu'il faudrait les suivre. La stratégie avait l'air déjà pensée. Chez les verts, il n'y avait pas de décideurs apparents. En gros, les blancs allaient tranquillement tout droit, les rouges contournaient par la droite, et les verts par la gauche, pour arriver au même point : la bassine, là-bas, on détruit tout. (Tout= quelques grilles, parce que la bassine, c'est un trou.)</p>
    <p>Donc on est parti avec l'impression d'être à la fois organisé, et à la fois, pas trop. C'est quand ça a commencé qu'on a eu l'impression de comprendre. Moi j'étais chez les verts. Il y avait quelques personnes avec un méga, des talkies et des téléphones. Elles, elles nous guidaient, elles nous disaient où aller. "Il faut s'étaler face aux flics ! Comme ça ils auront besoin de plus d'effectifs" "Allez on les contourne par la gauche". En gros, en évitant l'affrontement direct et en les contournant, ils devaient envoyer plus d'effectifs de notre côté, comme ça les rouges avaient un peu plus la voie libre, et eux, ils pouvaient aller à l'affrontement. En tous cas, c'est comme ça que j'ai compris les choses. On se déplaçaient en bloc, parmi nous, certain.es filmaient. Je me sentais comme un pion. C'était assez frustrant. Au final, je sais pas trop comment, mais à force de les contourner, on est arrivé face à la bassine, après tout le monde. On a quand même réussi à provoquer quelques moments marrants. On nous a dit que de leur côté, les rouges avaient réussi à faire tomber des grilles sur l'aile droite pour que certains puissent entrer dans la bassine, avant de s'en faire sortir. Les blancs, eux, sont arrivés tout droit et sans encombre. Donc on était maintenant toustes face à la bassine (rouge, vert, blanc). On a formé de nouveaux blocs. Les gendarmes étaient là à quelques dizaines de mètres de nous, la bassine dans leur dos. On a développé toute notre stratégie offensive. On était bien rangés derrière les banderoles, compacts, et on essayait d'avancer. (Pourquoi faire ? Retourner sur la bassine vide ? Sauter sur les 2000 gendarmes armés jusqu'aux dents en face de nous ? Par amour du combat ? Par orgueil ?) En fait, on n'y arrivait pas, on en prenait plein la gueule (pluie de grenades désencerclantes, lacrymo, LBD). Les caméras filment toujours. Il n'y avait plus aucun rapport de force possible. Ils avaient tout, et nous presque rien (mortiers, cailloux), sauf qu'en plus, maintenant ils étaient prêts, organisés, dans une configuration d'affrontement qu'ils connaissent, dont ils ont l'habitude, qu'ils apprécient. Un combat presque militaire, avec deux blocs qui se font face et un qui essaie de gagner du terrain. Sauf qu'à la guerre, quand deux blocs se font face, les deux sont armés.</p>
    <p>Alors, une voix dans un méga a dit qu'on faisait demi-tour, que c'était fini. De toutes façons, toutes les belles images avaient été capturées. (Puis travaillées, montées, mises en musique, étalonnées, le son mixé, ensuite largement diffusées.) On est rentré célébrer notre victoire.</p>
    <h2>Une story de @paysdesalternatives (instagram)</h2>
    <p><i>Ci-dessous, le texte de la story de <a href="https://instagram.com/paysdesalternatives">@paysdesalternatives</a> (reçu par mail). Les captures d'écran de la story sont <a href="./img/paysdesalternatives/">ici</a>.</i></p>
    <p>27/03/2023. Je suis encore sonnée comme une très mauvaise gueule de bois. Pour moi, c'est une défaite. Je n'arrive pas à voir de victoire à travers les évènements du week-end malgré la venue d'environ 30 000 personnes. Je suis partie en détresse physique et psychique après la manif. C’était impossible pour moi de festoyer et de continuer de risquer les contrôles de keufs. Après quelques crises de larmes, des crêpes et des câlins de copaines, cela va mieux pour moi. Mais ça n'enlève rien à ce qu'il s'est passé ce week-end dans les Deux-Sèvres. Voici un récit à chaud. Attention, j'évoque des violences policières.</p>
    <p>Samedi vers 11h, nous sommes parti·es en différents cortèges jusqu'à la méga-bassines de Sainte-Soline. J'appréhendais physiquement ce trajet car à la dernière mobilisation, les attaques de la police ont commencé peu de temps après le départ du cortège et il a fallu s'en défendre jusqu'à l'arrivée. Là, ce fut paisible pendant les 6 km qui nous séparaient de la bassine. Mais cette tranquillité était un piège. Pendant le trajet, on apprend que la gendarmerie l'encercle telle une forteresse. Nous y attendent deux canons à eau, des chars, des quads, des grillages et des milliers de munitions. L'immense bassine est entourée de centaines de camions de gendarmerie. Entre chaque véhicule des groupes de gendarmes sont près à dégainer les armes en notre direction.</p>
    <p>Alors qu'au loin se tenait une foule de milliers de personnes, différents blocs étaient en première ligne puis suivaient les medics, les blessés et le rapprovisionnement de munitions. Il y avait sur nous une pluie de grenades lacrymo, explosives et assourdissantes. Certaines atterrissaient en explosant à retardement. Les cris d'appel à l'aide "medic, medic" fusaient. Des flics positionnés sur les bordures de la bassine nous tiraient dessus par le haut. Des personnes mutilées gémissaient. Il fallait les soigner en urgence tout en les protégeant avec des parapluies et des boucliers de fortune. J'ai vu passer des corps, transportés par les bras de plusieurs militant·es, en redoutant de reconnaitre ceux de mes ami.es. Le samu était bloqué par la police face à une urgence vitale. Et pendant ce temps-là, les flics sur leurs quads passaient derrière les cortèges pour nous canarder. 4 000 grenades. Environ 2h d'affrontements. Cela fait une grenade toutes les 2 secondes. C'est terrible de vivre cette seule réponse de l'état à l'expression des revendications du peuple.</p>
    <p>La répression policière était horrible, c'est indéniable. Mais on ne peut se contenter de la dénoncer sans se regarder en face et questionner notre organisation.</p>
    <p>Pourquoi avons-nous foncé de façon sans se checker dans la forteresse ? Pourquoi n'avons-nous pas attendu avant de foncer ? Pourquoi n'avons-nous pas élaboré d'autres stratégies préalablement en AG ? Pourquoi n'y avait-il que quelques milliers de personnes proche des bassines et quelques centaines au front alors que "nous étions 30 000" ? Pourquoi y avait-il si peu de médic alors que la stratégie était de foncer dans la forteresse et que nous allions forcément avoir une violente répression ? Pourquoi occuper la bassine symboliquement au risque d'être mutilé ou de perdre la vie ? Comment rentre-t-on sur une bassine à 30 000 ? Ça devrait se discuter ensemble en amont et cela n'a pas été fait - hormis la stratégie de cortèges.</p>
    <p>J'ai le sentiment que la stratégie d'infiltration sur la bassine reposait sur le sacrifice du bloc - souvent constitué de militant·es d'autonomie politique - qui osent se confronter à la police. Cela fait reposer énormément de charge et de répression sur des personnes envoyées au front comme de la chair à canon et qui ne profitent absolument pas des autres aspects de la rencontre : à savoir la fête, des espaces de détentes, de discussions, des cantines, du soin. Le bloc protège de la police, mais qui protège et prend soin du bloc ?</p>
    <p>Parlons du contour de la manif. Contrairement aux dernières mobilisations, il n'y avait pas un unique lieu qui rassemblait fête, camping, base arrière, cantines, conférences. Tous ces espaces étaient à différents endroits dans la ville de Melle, et notamment dans des espaces publics. De fait, les flics ont bien + eu la possibilité de contrôler que les fois précédentes. Dès mercredi jusqu'à la fin du weekend, il y avait des contrôles partout, du matin au soir. Devant les différents campings de Melle. Sur les ronds-points d'accès. Il y avait des relevés d'identité pour du fichage, des fouilles, des chiens qui reniflent les sacs et les corps pour repérer de la drogue ou des explosifs. Les flics prenaient en photos les affaires des gens pour les associer à leur identité. Cette mobilisation fut une mine de renseignements pour la police.</p>
    <p>Le départ en manif a eu lieu depuis un camp éphémère et sa création constituait en soit une action pour le monter sans se faire stopper par la gendarmerie. Il fallait y arriver le vendredi matin sans se faire repérer par les flics, le monter la journée, y dormir le vendredi soir, en partir le samedi midi en manif, y revenir, ranger les affaires, puis repartir sur Melle. C'était donc un changement de lieu tous les soirs, du mercredi au dimanche, avec le matos de camping à plier / déplier et les contrôles de keufs à éviter. À cela, il faut ajouter des rafales de vent à plus de 60 km/h. Des torrents de pluie et de boues. C'était une logistique intense et des conditions matérielles qui furent épuisantes. Ce fut pour beaucoup une situation de surmenage qui laisse des traces dans les collectifs militants et qui ne sont pas propices à une manif d'une telle intensité.</p>
    <p>Et comment profiter de la fête, des concerts, des conférences, des rencontres militantes, de la cantine, de la base arrière qui avaient lieu à Melle dans ces conditions ? Et qui en profite ? Surement pas celleux qui étaient au front. C'était pour moi intenable alors même que ce type de mobilisation est un espace précieux pour tisser des liens, partager de la joie, de la fête, du repos, du soin. Pour une mobilisation d'une telle ampleur avec une volonté de confrontation policière assumée, il faut du temps  de préparation collective ! Par exemple, une semaine de camp qui précède l'action avec des ateliers de déplacement collectif, d'autodéfense, de médic, de stratégies, de lobbying citoyen, de véritables assemblées générales pour partager le pouvoir. Je ne peux m'empêcher de penser au camp antinuk des Rayonnantes à l'été 2021 qui offrait cela.</p>
    <p>Après la manif, plusieurs personnes ont retrouvé leurs bagnoles défoncées par des probassines. Pneus crevés et vitres cassées. Alors que des personnes sont à l'infirmerie, d'autres vident à proximité leurs munitions avec des détonations d'explosions. Rien de mieux pour renforcer les traumas. Des copaines sont en pleurs. Les corps sont traumatisés, engourdis, crispés. Il faut attendre 20h pour repartir en laissant d'abord les blessés se faire évacuer, puis plier les tentes et retourner sur Melle. Les keufs bloquent les milliers de voitures. Il a fallu 3h pour rejoindre Melle. Le cœur pour moi n'était absolument plus à la fête. C'était insupportable d'entendre des discours appelant à persévérer la mobilisation et festoyer alors même qu'une camarade est entre la vie et la mort à l'hôpital, qu'il y a des centaines de blessés et tant d'autocritique à faire.</p>
    <p>Les Soulèvements de la Terre font un travail militant immense et portent un élan indispensable pour nos luttes écologistes. Il y a eu de belles avancées sur différents territoires en termes de mobilisation, de visibilité et d'organisation. Il y a plein de personnes que j'estime énormément qui s'y investissent et je les remercie. J'ai participé à différentes rencontres avec beaucoup de joie et de fierté, notamment celles d'octobre à Sainte-Soline. </p>
    <p>Ce week-end montre que désormais la mobilisation autour des méga-bassines dépasse les Soulèvements de la Terre - et les collectifs associés jusqu'à présent - et il s'agit de décider plus largement de quelles organisations, quelles revendications, quels objectifs, quelles stratégies on porte. C'est une responsabilité collective que d'autres groupes militants avec diverses pratiques de luttes puissent s'associer aux Soulèvements de la Terre pour faire jaillir d'autres formes d'actions et d'organisation. J’espère donc que de nouveaux collectifs militants vont se saisir de cette lutte et que les Soulèvements de la Terre sont prêts à s’ouvrir pour se transformer sur le sujet des méga-bassines. Je nous souhaite de panser nos plaies et se créer ensemble des conditions de luttes dignes pour ne plus s’auto-saboter et compter nos victoires plus que nos blessé·es.</p>
    <h2>Lutter et/ou se faire manipuler au nom d’une lutte ? Soulèvements de la terre versus état : même combat</h2>
    <a href="https://nantes.indymedia.org/posts/86985/lutter-et-ou-se-faire-manipuler-au-nom-d-une-lutte-soulevements-de-la-terre-versus-etat-meme-combat">Lien vers le texte.</a>
    <h2>Message circulant suite à la tribune "Nous sommes les soulèvements de la terre"</h2>
    <p><i>On a trouvé ça dans une liste mail.</i></p>
    <p>Je vois que des orgas comme <a href="https://fdn.fr">FDN</a>, <a href="https://framasoft.org">Framasoft</a>, ou encore <a href="https://laquadrature.net">La Quadrature du Net</a> <i>[note de dimanche.pm: FDN n'a pas signé la tribune finalement]</i> ont l'idée de signer la tribune des Soulèvements de la terre. C'est compréhensible et ça parait sensé!</p>
    <p>Cependant, y'a-t-il aussi un regard critique de cette orga? Je sais qu'il y a plein de gens sympas aux SDLT (j'en connais), mais il y a aussi des gens dangereux, manipulateurs, agresseurs. Bien sûr les mots et les actions de darmanin à l'encontre des SDLT sont trash et c'est de la grosse merde de facho de vouloir dissoudre cette orga (si tant est que ça soit même possible) et j'y suis moi-même totalement opposé⋅e. Mais je ne peux voir les SDLT sans voir aussi de nombreux actes particulièrement violents commis par les fondateurices et leurs potes. Pour l'histoire, Les Soulèvements de la Terre est née suite à la soit-disante victoire de la ZAD de NDDL. Victoire dont le processus a causé le départ de plus de la moitié des résident⋅e⋅s de la ZAD, de nombreuses années de thérapie psy pour la plupart des perdant⋅e⋅s, ainsi que des traumas irréparables, la perte de nombreux logements, l'écrasement des vies et des projets, et bien d'autres violences difficiles à nommer ici simplement.</p>
    <p>Les "gagnants" (celleux qui sont resté⋅e⋅s sur la zad, en somme, bien que celà soit plus complexe que ça car parmi les personnes restantes certain⋅e⋅s ont aussi perdu) sont notamment les personnes qui étaient et sont au contrôle des outils de communication de l'ex-ZAD ainsi que des SDLT, et qui ont pris nombre de décisions dans leur coin, impactant toustes les résident⋅e⋅s de la zad sans leur demander (mais "au nom de la lutte"), qui ont censuré un nombre de contre-paroles important, qui ont mis des gens dans des coffres à cause de leurs positions critiques. Ce qu'il s'est passé et continue d'avoir lieu est vraiment hyper hardcore. Pour moi ce n'est pas léger de voir que des assos de renom mettent en avant les Soulèvements sans rien dire des pratiques autoritaires et violentes ayant lieu dans les coulisses. D'un autre côté il m'est évident que peu de personnes sont au courant de ces pratiques...</p>
    <p>Pour comprendre un peu mieux, j'ai trouvé https://dimanche.pm qui a l'air de rassembler des textes et autres autour de ces questions. Pour comprendre les histoires liées à l'ex-ZAD de NDDL, l'article « Réflexions à propos de la ZAD : une autre histoire. Un regard en arrière un an après les expulsions » et les zines Zadissidence donnent beaucoup d'éléments. Je suis aussi tombée sur ça récemment, que je n'ai pas lu encore mais sur lequel j'ai eu de bons retours: https://nantes.indymedia.org/posts/86985/lutter-et-ou-se-faire-manipuler-au-nom-d-une-lutte-soulevements-de-la-terre-versus-etat-meme-combat</p>
    <footer>
       <hr>
       Merci <a href="https://tetaneutral.net">tetaneutral.net</a> pour l'hébergement.
    </footer>
  </body>
</html>
